*{
    font-family:var(--Anton);
    font-size: 900;
    box-sizing: border-box;
    margin: 0;
    padding: 0px;
    
  }
  body{
    background: url('../assets/images/strategypg.jpg');
    background-size: cover;
    height: 40vh;
    display: flex;
    justify-content: center;
  }
  .h1{
    font-size: 900px;
  }
  .h2{
    font-family: var(--Abel);
    font-size: 900px;
  }
  
  .container {
    width: 100%;
    height: 100vh;
    padding: 0 10%;
  }
  .container h1 {
    text-align: center;
    padding-top: 10%;
    margin-bottom: 60px;
    font-weight: 650;
    position: relative;
  }
  .container h1 ::after{
    content: '';
    background:lightslategrey;
    width: 100px;
    height: 5px;
    position: absolute;
    bottom: -5px;
    left: 50%;
   transform: translateX(-50%);
  }
  .row{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    grid-gap:30px;
  
  
  }
  .sav{
    text-align: center;
    padding: 25px 10px;
    border-radius: 5px;
    font-size: 14px;
    cursor: pointer;
    background: transparent;
    transition: transform 0.5s, background 0.5s ;
  }
  .sav i{
     font-size: 40px;
     margin-bottom: 10px;
     color: lightslategray;
  
  }
  .sav h2{
    font-weight: 600;
    margin-bottom: 8px;
  }
  .sav:hover{
    background: gray;
    color: #fff;
    transform: scale(1.05);
  }
  .sav:hover i{
    color: #fff;
    
  }
  
  